{
	"format_version": "1.8.0",
	"animations": {
		"animation.cc_fairytales.poision_ball.rotate": {
			"loop": true,
			"bones": {
				"main": {
					"rotation": ["Math.sin(query.life_time * 90)*100", 0, "Math.cos(query.life_time * 90)*100"],
					"scale": "math.clamp((query.life_time*0.2+0.2), 0, 3)"
				}
			}
		}
	}
}